# Datenschutzerklärung für Forschungsvorhaben und für den Wikimedia Research Contact Pool

Diese Datenschutzerklärung beschreibt, wann und wie Wikimedia Deutschland e. V. („WMDE“) personenbezogene Daten verarbeitet, wenn Sie an Forschungsvorhaben zur Verbesserung unserer Dienste und Projekte teilnehmen, oder sich für den Wikimedia Research Contact Pool registrieren.

## Angaben zum Verantwortlichen und Kontaktmöglichkeiten des Datenschutzbeauftragten
### Für die Datenverarbeitung Verantwortlicher:
Wikimedia Deutschland – Gesellschaft zur Förderung Freien Wissens e. V.\
Tempelhofer Ufer 23/24\
10963 Berlin

E-Mail: [ux@wikimedia.de](mailto:ux@wikimedia.de)\
Telefon: +49 (0)30-577 11 62-0\
Fax: +49 (0)30-577 11 62-99

### Unseren Datenschutzbeauftragten erreichen Sie unter:

Thorsten Feldmann, LL.M.\
JBB Rechtsanwälte Jaschinski Biere Brexl Partnerschaft mbB\
Christinenstr. 18/19\
10119 Berlin

E-Mail: [datenschutz@wikimedia.de](mailto:datenschutz@wikimedia.de)\
Telefon: +49 30 443 765 0

## Wie, zu welchen Zwecken und wie lange wir personenbezogene Daten verarbeiten und auf welcher Rechtsgrundlage dies geschieht

### Registrierung für den Wikimedia Research Contact Pool und Feedback

Bei der Registrierung für den Wikimedia Research Contact Pool erheben und verarbeiten wir bestimmte personenbezogene Daten von Ihnen. Dies sind Ihr Name, Username oder Ihr sonstiges gewähltes Pseudonym und Ihre E-Mail-Adresse. Zudem fragen wir Sie nach der Registrierung nach einigen weiteren optionalen Informationen, damit wir einschätzen können, für welche Forschungsvorhaben Sie in Betracht kommen.

Wir verarbeiten die vorgenannten personenbezogenen Daten, damit Sie am Wikimedia Research Contact Pool mitwirken und wir Sie zu Forschungsvorhaben oder sonstigen mit dem Pool im Zusammenhang stehenden Aktionen einladen und kontaktieren können. Die Durchführung der Forschungsvorhaben und anderer Aktionen dient dazu, die Benutzbarkeit, Nützlichkeit und allgemein das Nutzungserlebnis von Wikipedia und Wikimedia-Projekten wie Wikidata und Wikibase zu verbessern. Die Rechtsgrundlage hierfür ist dabei Art. 6 Abs. 1 lit. b) DSGVO bzw. Art. 6 Abs. 1 lit. f) DSGVO, da die vorgenannten Zwecke zugleich auch berechtigte Interessen von WMDE sind.

Die bei der Registrierung und während der Umfragen erhobenen Daten werden für die Dauer Ihrer Mitgliedschaft im Wikimedia Research Contact Pool verarbeitet und danach unverzüglich gelöscht. Sie können Ihre Mitgliedschaft jederzeit beenden, indem Sie uns Ihren Abmeldewunsch per E-Mail an [ux@wikimedia.de](mailto:ux@wikimedia.de) senden. Ihre personenbezogenen Daten werden dann gelöscht.

### Interviews und andere Forschungsvorhaben

Wir werden Sie, insbesondere wenn Sie Mitglied im Research Contact Pool sind, ggf. dazu einladen, an unseren Forschungsvorhaben teilzunehmen. Bei den Forschungsvorhaben kann es sich um Interviews handeln, bei denen wir Sie über Ihre Erfahrungen mit unseren Diensten befragen oder aber wir bitten Sie darum, uns zu zeigen, wie Sie unsere Produkte und Dienstleistungen oder in Entwicklung befindliche Prototypen verwenden. Diese Forschungsvorhaben erfolgen entweder direkt vor Ort oder über andere Wege, wie beispielsweise Video Meetings über BigBlueBotton oder Google Meet. Wir machen bei unseren Forschungsvorhaben ggf. schriftliche Notizen, die wir nach einem von Projekt zu Projekt unterschiedlichen Zeitraum anonymisieren. Wir verwenden die gesammelten Informationen zur Verbesserung und Optimierung unserer Produkte und Dienstleistungen, was ebenfalls das berechtigte Interesse an der zu diesen Zwecken erfolgenden Datenverarbeitung darstellt. Die Rechtsgrundlage ist daher Art. 6 Abs. 1 lit. f) DSGVO, sofern nicht eine Einwilligung nach Art. 6 Abs. 1 lit. a) DSGVO eingeholt wurde. 

Wenn Sie zuvor ausdrücklich zugestimmt haben, zeichnen wir Ihr Interview und/oder Ihre jeweiligen Aktivitäten auch auf und transkribieren sie. Die Aufzeichnung selbst wird nach Ende des Projekts gelöscht und aus der Transkription werden sämtliche Personenbezüge entfernt. Sofern wir die Aufzeichnung in personenbezogener Form länger aufbewahren möchten, stimmen wir dies im Einzelfall mit Ihnen vorher ab. Die Rechtsgrundlage für die Anfertigung und Verarbeitung der Videodateien ist Art. 6 Abs. 1 lit. f) DSGVO. Unser berechtigtes Interesse besteht in der Dokumentation und Archivierung der Interviews.

### Auszahlung von Vergütungen

Wir behalten uns vor, Ihnen für die Teilnahme an bestimmten Forschungsvorhaben eine Vergütung (in Geld oder in Form von sonstigen Gegenleistungen wie bspw. Gutscheinen) für die Teilnahme an den Forschungsvorhaben anzubieten. Wir verarbeiten dann Ihren Namen, sowie für die Auszahlung weitere erforderliche Informationen, wie bspw. Ihre Kontoinformationen, um die Auszahlung vorzunehmen. Die Daten werden zu diesen Zwecken bis zur Auszahlung und anschließend für die regelmäßige Verjährungsfrist von 3 Jahren verarbeitet, beginnend mit dem Schluss des Jahres, in dem die Zahlung erfolgt ist. Rechtsgrundlage hierfür ist Art. 6 Abs. 1 lit. b) DSGVO. 

Zudem müssen wir aus steuerlichen und buchhalterischen Gründen Unterlagen, die mit der Auszahlung im Zusammenhang stehen, für eine Zeit von (je nach Unterlage) 6 oder 10 Jahren aufbewahren, um unsere gesetzlichen Aufbewahrungspflichten zu erfüllen. Rechtsgrundlage hierfür ist Art. 6 Abs. 1 lit. c) DSGVO i.V.m. § 147 AO.

### Verbindung mit unserer Seite

Wenn Sie unsere Seite besuchen, übermittelt Ihr Endgerät uns automatisch einige technische Daten. Dies sind beispielsweise:

- Browsertyp und Browserversion
- verwendetes Betriebssystem
- Referrer URL
- Hostname des zugreifenden Rechners
- Uhrzeit der Serveranfrage
- IP-Adresse

Wir verarbeiten diese Daten, damit Sie eine Verbindung mit unseren Diensten herstellen können. Eine Speicherung findet nur in anonymisierter Form statt. Die Rechtsgrundlage für die Verarbeitung ist Art. 6 Abs. 1 lit. f) DSGVO, wobei unser berechtigtes Interesse darin besteht, Ihnen unseren Dienst anzubieten.

### Kontaktaufnahme mit WMDE

Wenn Sie mit uns in sonstigen Angelegenheiten Kontakt aufnehmen, geschieht dies in der Regel per E-Mail. Wir verarbeiten dann zu dem Zweck der Beantwortung Ihrer Anfrage Ihre E-Mail-Adresse, ggf. Ihren Namen und sämtliche weiteren von Ihnen im Rahmen der Nachricht angegebenen personenbezogenen Daten. Dieser Zweck stellt auch unser berechtigtes Interesse an der Datenverarbeitung dar, weshalb die Rechtsgrundlage für die Verarbeitung Art. 6 Abs. 1 lit. f) DSGVO ist. Wir speichern Ihre Anfrage so lange, wie es zur Beantwortung erforderlich ist und löschen sie danach.

## Empfänger und Übermittlung in Drittstaaten

Die von Ihnen erhobenen Daten werden ggf. durch externe (z.B. technische) Dienstleister verarbeitet, die ihrerseits von uns vertraglich zum Datenschutz verpflichtet wurden. 

Eine Übermittlung in Drittstaaten findet grundsätzlich nicht statt, soweit sie nicht im Folgenden ausdrücklich erwähnt wird. 

Wir nutzen den Dienst Google Workspace der Google Ireland Ltd., Gordon House, Barrow Street, Dublin 4, Ireland (“Google”) für unsere Arbeitsabläufe. Dabei können auch Daten von Google an deren Muttergesellschaft, die Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA übertragen werden. Google LLC ist unter dem Data Privacy Framework zertifiziert, so dass ein angemessenes Datenschutzniveau sichergestellt ist.

Wir nutzen Great Question der Great Question Inc. mit Sitz in 2261 Market Street #4639, San Francisco, California, 94114, USA für die Organisation unserer Forschungsaktivitäten, einschließlich der Anmeldung für den User Pool, der Speicherung von Kontakt- und Forschungsdaten, der Versendung von Einladungen, der Aufzeichnung von Interviews und der Vergütung. Great Question verarbeitet personenbezogene Daten in Ländern außerhalb der EU. Wir haben mit der Great Question Inc. Standardvertragsklauseln als geeignete Garantien abgeschlossen, um ein angemessenes Schutzniveau bei der Verarbeitung personenbezogener Daten zu gewährleisten. Eine Kopie der Standardvertragsklauseln erhalten Sie unter: [https://greatquestion.co/about/terms](https://greatquestion.co/about/terms)

Wir nutzen auch den Dienst Dovetail der Dovetail Research Pty. Ltd., Level 1, 276 Devonshire Street, Surry Hills, 2010, Sydney für die Speicherung der Aufzeichnungen und Transkripte. Dovetail verarbeitet personenbezogene Daten in Ländern außerhalb der EU. Wir haben Standardvertragsklauseln als geeignete Garantien abgeschlossen, um ein angemessenes Schutzniveau bei der Verarbeitung personenbezogener Daten zu gewährleisten. Eine Kopie der Standardvertragsklauseln erthalten Sie unter: [https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX%3A32021D0914](https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX%3A32021D0914)

Als Registrierungsformular für die Teilnehmerliste benutzen wir zudem Mailchimp der The Rocket Science Group, LLC, 675 Ponce de Leon Ave NE, Suite 5000, Atlanta, GA 30308 USA. Auch The Rocket Science Group LLC ist unter dem Data Privacy Framework zertifiziert, so dass ein angemessenes Datenschutzniveau bei der Verarbeitung Ihrer personenbezogenen Daten sichergestellt ist.

## Ihre Rechte auf Auskunft, Berichtigung, Löschung, Einschränkung, Datenübertragbarkeit und Beschwerde bei einer Aufsichtsbehörde

Die Datenschutz-Grundverordnung garantiert Ihnen gewisse Rechte, die Sie uns gegenüber — soweit die gesetzlichen Voraussetzungen vorliegen — geltend machen können.

**Art. 15 DSGVO — Auskunftsrecht der betroffenen Person**: Sie haben das Recht, von uns eine Bestätigung darüber zu verlangen, ob Sie betreffende personenbezogene Daten verarbeitet werden und wenn ja, welche dies sind sowie die näheren Umstände der Datenverarbeitung.

**Art. 16 DSGVO — Recht auf Berichtigung**: Sie haben das Recht, von uns unverzüglich die Berichtigung Sie betreffender unrichtiger personenbezogener Daten zu verlangen. Dabei haben Sie unter Berücksichtigung der Zwecke der Verarbeitung auch das Recht, die Vervollständigung unvollständiger personenbezogener Daten — auch mittels einer ergänzenden Erklärung — zu verlangen.

**Art. 17 DSGVO — Recht auf Löschung**: Sie haben das Recht, von uns zu verlangen, dass Sie betreffende personenbezogene Daten unverzüglich gelöscht werden.

**Art. 18 DSGVO — Recht auf Einschränkung der Verarbeitung**: Sie haben das Recht, von uns die Einschränkung der Verarbeitung zu verlangen.

**Art. 20 DSGVO — Recht auf Datenübertragbarkeit**: Sie haben das Recht, im Falle der Verarbeitung aufgrund einer Einwilligung oder zur Erfüllung eines Vertrags, die Sie betreffenden personenbezogenen Daten, die Sie uns bereitgestellt haben, in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten, und diese Daten einem anderen Verantwortlichen ohne Behinderung durch uns zu übermitteln oder die Daten direkt an den anderen Verantwortlichen übermitteln zu lassen, soweit dies technisch machbar ist.

**Art. 77 DSGVO i. V. m. § 19 BDSG — Recht auf Beschwerde bei einer Aufsichtsbehörde**: Sie haben das Recht, jederzeit Beschwerde bei einer Aufsichtsbehörde, insbesondere in dem Mitgliedstaat ihres Aufenthaltsorts, ihres Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes, einzulegen, wenn Sie der Ansicht sind, dass die Verarbeitung der sie betreffenden personenbezogenen Daten gegen geltendes Recht verstößt.

## Widerspruchsrecht und Widerruf der Einwilligung

**Art. 21 DSGVO — Widerspruchsrecht**: Sie haben das Recht, aus Gründen, die sich aus ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung Sie betreffender personenbezogener Daten, die aufgrund eines berechtigten Interesses unsererseits oder zur Wahrung einer Aufgabe im öffentlichen Interesse erforderlich ist, oder die in Ausübung öffentlicher Gewalt erfolgt, Widerspruch einzulegen, indem Sie auf einem der oben genannten Wege mit uns in Kontakt treten, z.B. per E-Mail an [ux@wikimedia.de](mailto:ux@wikimedia.de).

Legen Sie Widerspruch ein, werden wir Ihre personenbezogenen Daten nicht mehr verarbeiten, es sei denn, wir können zwingende schutzwürdige Gründe für die Verarbeitung nachweisen, die Ihre Interessen, Rechte und Freiheiten überwiegen, oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.

**Art. 7 DSGVO — Widerruf der Einwilligung**: Wenn Sie uns eine Einwilligung erteilt haben, haben Sie das Recht, Ihre Einwilligung jederzeit zu widerrufen. Alle Datenverarbeitungen, die wir bis zu Ihrem Widerruf vorgenommen haben, bleiben in diesem Fall rechtmäßig. Zu diesem Zweck können Sie einfach den in jeder Mail enthaltenen Link anklicken und sich von dem E-Mail-Dienst abmelden, in Ihrem Nutzerkonto die entsprechende Einstellung vornehmen oder eine Nachricht an [ux@wikimedia.de](mailto:ux@wikimedia.de) schicken. Wenn Sie uns in dieser Nachricht mitteilen, künftig keine E-Mails erhalten zu wollen, werden wir an die von Ihnen angegebene E-Mail-Adresse keine Nachrichten mehr versenden.

## Pflicht zur Bereitstellung von Daten

Sie haben keine vertragliche oder gesetzliche Pflicht, uns personenbezogene Daten bereitzustellen. Allerdings sind wir ohne die von Ihnen mitgeteilten Daten nicht in der Lage, Ihnen unsere Dienstleistungen anzubieten.

## Bestehen von automatisierten Entscheidungsfindungen (einschließlich Profiling)

Wir verwenden keine automatisierten Entscheidungsfindungen i.S.v. Art. 22 DSGVO die Ihnen gegenüber rechtliche Wirkungen entfaltet oder Sie anderweitig beeinträchtigt.

## Kontakt

Bei Fragen zu unseren Datenschutzbestimmungen können Sie gerne über die E-Mail-Adresse [ux@wikimedia.de](mailto:ux@wikimedia.de) Kontakt zu uns aufnehmen.